Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.awt.viewer
Interface StatusListener

All Known Implementing Classes:
  PreviewDialog

public interface StatusListener

Listener interface used by the PreviewDialog.

Method Summary
`void` | `notifyPageRendered()` Called when a page has been renderered.
`void` | `notifyRendererStopped()` Called when the renderer has stopped.

Method Detail

### notifyPageRendered

    public void notifyPageRendered()

  Called when a page has been renderered.

### notifyRendererStopped

    public void notifyRendererStopped()

  Called when the renderer has stopped.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.